from app.models import User


def delete_user_(app, user_id):
    with app.app_context():
        user = User.query.get(user_id)
        if user is None:
            raise Exception('User {} not found!'.format(user_id))
        user.delete()
